<div class="margin-bottom">
    <h4>
      {{ "PROJECTDETAILS.STOR.ARCH.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.STOR.ARCH.DESC" | translate }}
    </p>

    <h4>
      {{ "PROJECTDETAILS.STOR.DANDD.TITLE" | translate }}
    </h4>
    <p class="lorem">
      {{ "PROJECTDETAILS.STOR.DANDD.DESC" | translate }}
    </p>
  </div>